Debian Bug report logs - #728769
cinder: French debconf templates translation

version graph

Package: cinder; Maintainer for cinder is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Julien Patriarca <leatherface@debian.org>

Date: Tue, 5 Nov 2013 09:57:07 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version cinder/2013.2-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#728769; Package cinder. (Tue, 05 Nov 2013 09:57:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <leatherface@debian.org>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 05 Nov 2013 09:57:11 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Patriarca <leatherface@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cinder: French debconf templates translation
Date: Tue, 05 Nov 2013 10:37:38 +0100
[Message part 1 (text/plain, inline)]
Package: cinder
Version: N/A
Severity: wishlist
Tags: patch l10n

*** /home/julien/traductions/po-debconf/patch-translate.txt

========================================================================
Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.
========================================================================


-- System Information:
Debian Release: 7.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.10-0.bpo.3-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sun, 08 Dec 2013 03:51:13 GMT) Full text and rfc822 format available.

Notification sent to Julien Patriarca <leatherface@debian.org>:
Bug acknowledged by developer. (Sun, 08 Dec 2013 03:51:13 GMT) Full text and rfc822 format available.

Message #10 received at 728769-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 728769-close@bugs.debian.org
Subject: Bug#728769: fixed in cinder 2013.2-2
Date: Sun, 08 Dec 2013 03:49:44 +0000
Source: cinder
Source-Version: 2013.2-2

We believe that the bug you reported is fixed in the latest version of
cinder, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728769@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated cinder package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 08 Dec 2013 11:21:20 +0800
Source: cinder
Binary: python-cinder cinder-common cinder-api cinder-volume cinder-scheduler cinder-backup
Architecture: source all
Version: 2013.2-2
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 cinder-api - OpenStack block storage system - API server
 cinder-backup - OpenStack block storage system - Backup server
 cinder-common - OpenStack block storage system - common files
 cinder-scheduler - OpenStack block storage system - Scheduler server
 cinder-volume - OpenStack block storage system - Volume server
 python-cinder - OpenStack block storage system - Python libraries
Closes: 728769 729775
Changes: 
 cinder (2013.2-2) unstable; urgency=medium
 .
   * Updated debconf translations with warm thanks to:
     - French, Julien Patriarca <leatherface@debian.org> (Closes: #728769).
     - Russian, Yuri Kozlov <yuray@komyakino.ru> (Closes: #729775).
Checksums-Sha1: 
 90be35f69c61dce2c2e31133c9f26be871ede788 3279 cinder_2013.2-2.dsc
 c9ed5bc150ad151af83ae9ad34cbbceedc7b9a3f 26649 cinder_2013.2-2.debian.tar.gz
 f6736b5203ded78bce645e9761f2e61871006b21 711486 python-cinder_2013.2-2_all.deb
 75b6bb5cf6e2f09db4fe7cc08ecdd9be6d2b0428 38042 cinder-common_2013.2-2_all.deb
 f11ca3a4f4e8328b23a93e55b649943df549e274 19134 cinder-api_2013.2-2_all.deb
 1539a00133f2a63a563f8d8c8d4e816ae5d7c46f 16408 cinder-volume_2013.2-2_all.deb
 599414e085abd6ba4f1f2d7b0922b3c793c54fab 7502 cinder-scheduler_2013.2-2_all.deb
 234c595e531f150eba4d6176e6a301cda84011bd 7170 cinder-backup_2013.2-2_all.deb
Checksums-Sha256: 
 5046e97f5a690641a9c2c99726b2ee874aa7707b0a10fcdedf9c2b5fb96b08f4 3279 cinder_2013.2-2.dsc
 219316328c50d3e02c91eabc52b0174122b7e9ce01609c914c762f731dd87fee 26649 cinder_2013.2-2.debian.tar.gz
 b71c56f9bb5039417104dc8d9efc23e2f348ce23b29eb2655e7ffd4f10763be5 711486 python-cinder_2013.2-2_all.deb
 9b008fba4c5b8e2b209d4507d4b8ddb7d71227f2f568c80d1189b2a5a97bda74 38042 cinder-common_2013.2-2_all.deb
 c99da9ff3a2279f57be4af28f6b9575991589baa43dc5a2eb9a8131a7c871111 19134 cinder-api_2013.2-2_all.deb
 722e52ecd8c0dea24306d46a8654a99649a788976728f0aa93ed2b53068759e4 16408 cinder-volume_2013.2-2_all.deb
 0d414bc52a48a8f79d607ca1a799ac5d24853e653e984d89ca02824ccdb059e4 7502 cinder-scheduler_2013.2-2_all.deb
 ba861b439504444bbaf093d068d2134f1a417705490e78295d27cfd435dd4aea 7170 cinder-backup_2013.2-2_all.deb
Files: 
 0d3eeb8d2376984a9d921d171ebb6052 3279 net extra cinder_2013.2-2.dsc
 69acd1f9fd4ad9034e34c396921cd11f 26649 net extra cinder_2013.2-2.debian.tar.gz
 87ebc6bcd4f1d186685ceaafac1b931d 711486 python extra python-cinder_2013.2-2_all.deb
 78d5cd8b3ec72b3255dbe584f4c8957f 38042 net extra cinder-common_2013.2-2_all.deb
 055f51466044499ee70d809b1364cbdb 19134 net extra cinder-api_2013.2-2_all.deb
 148b25fe8102bab672d3601dbe55b353 16408 net extra cinder-volume_2013.2-2_all.deb
 6e9fc6b97480a3882693a2ea8732c96c 7502 net extra cinder-scheduler_2013.2-2_all.deb
 350ac6dcc26a30549f22cad8b892783d 7170 net extra cinder-backup_2013.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSo+fTAAoJENQWrRWsa0P+c6QQAKHALzR4L+oj2JIJ7K+OB/dQ
pstTCDpxv6Ni7A86+uVG4ulds3wdYvrc5BmxyBnamD5VnC6/eeBI+D4/9NUCX8kI
yvPWmQHj4DdnN0DwWBrzXW7rZm+spbbFD+PPwpeBWg9mGHUHgvbvNN/gBA6bp9hf
NxP/+6pJyRyNWI1f0zhT3IQy7XZWDxwvcD7wL9eKwQKC7bF95MHWJzcBROMzmWnc
E1mbD5TFKYoIa+XC8pLIYU/N1DZU0wN+JH/prtzfLM/XNaGGNkzsGeIZR7f6wMAh
OcDIs5kORN+ghSlksSdsLXZEy9S2Hl/fO2hwIM682soiiqi039rS+zlSbviqRSlb
ybgzUgkjGgXtPZcLblK1Vo9iOedklfQk4uGXUDlX8IiAya3BAPPKl2JJqsRIfnzz
l8eF3O2v1AvRR9BJwDZ05gxb2SMu4pxf1WmxWc+Ff3tDw8APWjKfpu/veNliAFTE
ntw6+u37z4FA36UHdyGqxGVAh2+F0311RLRTIvLycnPKuG0GCQOk9XKjaqjuL4on
N2yxm1UNaPt+cyPeMv9B5/E7fBffB4tvOP1u+jrkKMIapSJFbhCXLMXv0YyvqdkU
pmM47fp9eibO1n+96OLJ+bhHi572oWU26X71HwzHQS5qXmEEDY9CkMNsEodfvCD0
cBh3Ru3EoAWZzH0nOKIP
=uVzU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Jan 2014 07:30:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:53:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.